 .u-section-1 {
  background-image: url("images/ablauf-aktfotoshooting-boudoirshooting.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 1422px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-weight: 200;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 150px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 4.5rem;
  margin: 889px 42px 0;
}

.u-section-1 .u-text-2 {
  font-weight: 300;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 150px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.5rem;
  width: 574px;
  margin: 0 auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 670px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 3.75rem;
    margin-top: 491px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-1 .u-text-2 {
    font-weight: 400;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 569px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.125rem;
    font-weight: 300;
    margin-top: 321px;
    margin-left: 42px;
    margin-right: 42px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 431px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    font-weight: 400;
    margin-top: 255px;
    margin-left: 41px;
    margin-right: 41px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    font-size: 1rem;
    font-weight: 500;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 294px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 195px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.75rem;
    margin-bottom: 58px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 622px;
}

.u-section-2 .u-text-1 {
  font-weight: 300;
  font-size: 2.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 80px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 44px auto 0;
}

.u-section-2 .u-line-1 {
  width: 120px;
  transform-origin: right center;
  margin: 22px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 22px;
  margin-bottom: 36px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 456px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 18px;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  --animation-custom_in-translate_x: -80px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  line-height: 1.7;
  font-weight: 200;
  margin: 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 456px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  --animation-custom_in-translate_x: 80px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  line-height: 1.7;
  font-weight: 200;
  margin: 0;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1447px;
  }

  .u-section-2 .u-text-1 {
    width: 719px;
    margin-top: 35px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 376px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 376px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1945px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 9px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1789px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 36px;
    margin-left: 35px;
    margin-right: 35px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 2px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
    font-weight: 300;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.875rem;
    font-weight: 300;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1071px;
  }

  .u-section-2 .u-text-1 {
    line-height: 1.3;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 442px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 435px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 13px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 126px;
}

.u-section-3 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  font-size: 1rem;
  margin: 40px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 86px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 20px;
    margin-bottom: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-btn-1 {
    font-size: 0.875rem;
    padding: 9px 22px 11px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 710px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-4 .u-image-1 {
  min-height: 590px;
  background-image: url("images/erotikfotos-zuerich-basel-bern-fotograf-067.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 590px;
  --animation-custom_in-translate_x: 150px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 60px 30px 36px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  text-transform: uppercase;
  font-weight: 200;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  font-weight: 300;
  margin: 20px 0 0;
}

.u-section-4 .u-btn-1 {
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 30px auto 0 0;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 486px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 486px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 27px;
    padding-left: 33px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.75rem;
  }

  .u-section-4 .u-text-2 {
    font-weight: 200;
  }

  .u-section-4 .u-btn-1 {
    --radius: 6px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 372px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 372px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.375rem;
    margin-top: 63px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 658px;
  }

  .u-section-4 .u-image-1 {
    min-height: 558px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    width: 355px;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.875rem;
    font-weight: 300;
  }

  .u-section-4 .u-btn-1 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-4 .u-image-1 {
    min-height: 351px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.25rem;
    width: 320px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 710px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-5 .u-image-1 {
  min-height: 590px;
  background-image: url("images/fotostudio-fotograf-zuerich-basel-bern-131.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 590px;
  --animation-custom_in-translate_x: 150px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 60px 30px 36px;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  text-transform: uppercase;
  font-weight: 200;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1rem;
  font-weight: 300;
  margin: 20px 0 0;
}

.u-section-5 .u-btn-1 {
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 20px auto 0 0;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    min-height: 486px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 486px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 27px;
    padding-left: 33px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.75rem;
  }

  .u-section-5 .u-text-2 {
    font-weight: 200;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 372px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    min-height: 372px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.375rem;
    margin-top: 63px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 658px;
  }

  .u-section-5 .u-image-1 {
    min-height: 558px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    width: 355px;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-5 .u-text-2 {
    font-size: 0.875rem;
    font-weight: 300;
  }

  .u-section-5 .u-btn-1 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-5 .u-image-1 {
    min-height: 351px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.25rem;
    width: 320px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 710px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-6 .u-image-1 {
  min-height: 590px;
  background-image: url("images/erotikfotos-zuerich-basel-bern-fotograf-059.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 590px;
  --animation-custom_in-translate_x: 150px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 60px 30px 36px;
}

.u-section-6 .u-text-1 {
  font-size: 2.25rem;
  text-transform: uppercase;
  font-weight: 200;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 1rem;
  font-weight: 300;
  margin: 20px 0 0;
}

.u-section-6 .u-btn-1 {
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 20px auto 0 0;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    min-height: 486px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 486px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-right: 27px;
    padding-left: 33px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.75rem;
  }

  .u-section-6 .u-text-2 {
    font-weight: 200;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 372px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    min-height: 372px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.375rem;
    margin-top: 63px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 658px;
  }

  .u-section-6 .u-image-1 {
    min-height: 558px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    width: 355px;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-6 .u-text-2 {
    font-size: 0.875rem;
    font-weight: 300;
  }

  .u-section-6 .u-btn-1 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-6 .u-image-1 {
    min-height: 351px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.25rem;
    width: 320px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 710px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-7 .u-image-1 {
  min-height: 590px;
  background-image: url("images/fotostudio-fotograf-zuerich-basel-bern-094.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 590px;
  --animation-custom_in-translate_x: 150px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 60px 30px 36px;
}

.u-section-7 .u-text-1 {
  font-size: 2.25rem;
  text-transform: uppercase;
  font-weight: 200;
  margin: 0 auto 0 0;
}

.u-section-7 .u-text-2 {
  font-size: 1rem;
  font-weight: 300;
  margin: 20px 0 0;
}

.u-section-7 .u-btn-1 {
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 20px auto 0 0;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-1 {
    min-height: 486px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 486px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-right: 27px;
    padding-left: 33px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.75rem;
  }

  .u-section-7 .u-text-2 {
    font-weight: 200;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 372px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-1 {
    min-height: 372px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.375rem;
    margin-top: 63px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 658px;
  }

  .u-section-7 .u-image-1 {
    min-height: 558px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-1 {
    width: 355px;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-7 .u-text-2 {
    font-size: 0.875rem;
    font-weight: 300;
  }

  .u-section-7 .u-btn-1 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-7 .u-image-1 {
    min-height: 351px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.25rem;
    width: 320px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 651px;
}

.u-section-8 .u-layout-wrap-1 {
  margin: 60px auto 0 0;
}

.u-section-8 .u-image-1 {
  min-height: 590px;
  background-image: url("images/bern-basel-zuerich-akt-fotostudio-boudoir.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 590px;
  --animation-custom_in-translate_x: 150px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px 16px 30px 36px;
}

.u-section-8 .u-text-1 {
  font-size: 2.25rem;
  text-transform: uppercase;
  font-weight: 200;
  margin: 0 auto 0 0;
}

.u-section-8 .u-text-2 {
  font-size: 1rem;
  font-weight: 300;
  margin: 19px 0 0;
}

.u-section-8 .u-btn-1 {
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 21px auto 0 0;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 547px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-1 {
    min-height: 486px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 486px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-right: 27px;
    padding-left: 33px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.75rem;
  }

  .u-section-8 .u-text-2 {
    font-weight: 200;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 372px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-1 {
    min-height: 372px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 30px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.375rem;
    margin-top: 63px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 658px;
  }

  .u-section-8 .u-image-1 {
    min-height: 558px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-1 {
    width: 355px;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-8 .u-text-2 {
    font-size: 0.875rem;
    font-weight: 300;
  }

  .u-section-8 .u-btn-1 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-8 .u-image-1 {
    min-height: 351px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.25rem;
    width: 320px;
  }
}